/* this section is all the bulbs a1 is the group and _1 is the indvidual bulb */

/* a1 is the table lights*/
#a1_1{
    width: 2%;
    height: 2%;
    top: 108px;
    left: 160px;
    position: absolute;
    background-repeat: no-repeat;
    }


#a1_2{width: 2%;
    height: 2%;
    top: 132px;
    left: 160px;
    position: absolute;
    background-repeat: no-repeat;
   }

   /* food prep area  */
#a2_1{width: 2%;
    height: 4%;
    top: 137px;
    left: 235px;
    position: absolute;
    background-repeat: no-repeat;
   }

   
 /* beam spots */
#a3_1{width: 2%;
    height: 4%;
    top: 105px;
    left: 175px;
    position: absolute;
    background-repeat: no-repeat;
   }
#a3_2{width: 2%;
    height: 4%;
    top: 105px;
    left: 200px;
   position: absolute;
    background-repeat: no-repeat;
   }
#a3_3{width: 2%;
    height: 4%;
    top: 155px;
    left: 175px;
    position: absolute;
    background-repeat: no-repeat;
   }
#a3_4{width: 2%;
    height: 4%;
    top: 155px;
    left: 200px;
    position: absolute;
    background-repeat: no-repeat;
   }

/* aga */

#a4_1{width: 2%;
    height: 4%;
    top: 123px;
    left: 270px;
    position: absolute;
    background-repeat: no-repeat;
   }
#a4_2{width: 2%;
    height: 4%;
    top: 142px;
    left: 270px;
    position: absolute;
    background-repeat: no-repeat;
   }
/* display lights */
/* display lights drinks cabinet */
#a5_1{width: 2%;
    height: 4%;
    top: 85px;
    left: 185px;
    position: absolute;
    background-repeat: no-repeat;
   }

#a5_2{width: 2%;
    height: 4%;
    top: 85px;
    left: 215px;
    position: absolute;
    background-repeat: no-repeat;
   }
/* cabinet lights back wall */
#a5_3{width: 2%;
    height: 4%;
    top: 100px;
    left: 135px;
    position: absolute;
    background-repeat: no-repeat;
   }

#a5_4{width: 2%;
    height: 4%;
    top: 135px;
    left:135px;
    position: absolute;
    background-repeat: no-repeat;
   }
/* cabinet lights right of aga */
#a5_5{width: 2%;
    height: 4%;
    top: 165px;
    left: 275px;
    position: absolute;
    background-repeat: no-repeat;
   }

#a5_6{width: 2%;
    height: 4%;
    top: 175px;
    left: 275px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
/*bedroom2 inner hall*/   

#b1_1{width: 2%;
    height: 4%;
    top: 170px;
    left: 115px;
    position: absolute;
    background-repeat: no-repeat;
   }

/*bedroom2 ceiling*/   
#b2_1{width: 2%;
    height: 4%;
    top: 157px;
    left: 52px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
/*bedroom2 ceiling ensuite?*/   
#b3_1{width: 2%;
    height: 4%;
    top: 100px;
    left: 97px;
    position: absolute;
    background-repeat: no-repeat;
   }   
   
 /* outside gallery cinema room */
#b5_1{width: 2%;
    height: 4%;
    top: 263px;
    left: 599px;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b5_2{width: 2%;
    height: 4%;
    top: 262px;
    left: 623px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
/* sitting room back room */
#b5_3{width: 2%;
    height: 4%;
    top: 340px;
    left: 70px;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b5_4{width: 2%;
    height: 4%;
    top: 338px;
    left: 90px;
    position: absolute;
    background-repeat: no-repeat;
   }   
   
 /* sitting room chandlers */
#b5_5{width: 2%;
    height: 4%;
    top: 235px;
    left:72px;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b5_6{width: 2%;
    height: 4%;
    top: 310px;
    left:77px;
    position: absolute;
    background-repeat: no-repeat;
   }     
   
 /** settee facing windows */
 #b5_7{width: 2%;
    height: 4%;
    top: 255px;
    left: 50px;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b5_8{width: 2%;
    height: 4%;
    top: 272px;
    left:52px;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 /** settee nearest bedroom1 */
 #b5_9{width: 2%;
    height: 4%;
    top: 300px;
    left: 68px;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b5_10{width: 2%;
    height: 4%;
    top: 298px;
    left: 87px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* cinema room wall lights */
   
   #b6_1{width: 2%;
    height: 4%;
    top: 270px;
    left: 599px;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b6_2{width: 2%;
    height: 4%;
    top: 271px;
    left: 623px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
  /* cinema room ceiling lights */
   
   #b6_3{width: 2%;
    height: 4%;
    top: 300px;
    left: 614px;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b6_4{width: 2%;
    height: 4%;
    top: 324px;
    left: 615px;
    position: absolute;
    background-repeat: no-repeat;
   } 

   #b6_5{width: 2%;
    height: 4%;
    top: 346px;
    left: 618px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /** boot room **/
   #b7_1{width: 2%;
    height: 4%;
    top: 55px;
    left:75px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b7_2{width: 2%;
    height: 4%;
    top: 55px;
    left: 90px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b7_3{width: 2%;
    height: 4%;
    top: 55px;
    left: 105px;
    position: absolute;
    background-repeat: no-repeat;
   }
   /** boot room toilet **/
   #b7_4{width: 2%;
    height: 4%;
    top: 42px;
    left:138px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /** dining room **/
    /**wall lights next to kitchen */
   #b8_1{width: 2%;
    height: 4%;
    top: 120px;
    left:285px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b8_2{width: 2%;
    height: 4%;
    top: 160px;
    left:285px;
    position: absolute;
    background-repeat: no-repeat;
   }
   /** chandler **/
  #b8_3{width: 2%;
    height: 4%;
    top: 140px;
    left:330px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /** Wall light to old farmhouse **/
   #b8_4{width: 2%;
    height: 4%;
    top: 114px;
    left:390px;
    position: absolute;
    background-repeat: no-repeat;
   }
   /** wall light against big windows */
   #b8_5{width: 2%;
    height: 4%;
    top: 192px;
    left:390px;
    position: absolute;
    background-repeat: no-repeat;
   }
/* snug */
    /* ceiling light*/
    #b9_1{width: 2%;
    height: 4%;
    top: 40px;
    left:420px;
    position: absolute;
    background-repeat: no-repeat;
   }
    
    /* wall light */
    #b9_2{width: 2%;
    height: 2%;
    top: 40px;
    left:452px;
    position: absolute;
    background-repeat: no-repeat;
   }
    /* table lights */
    #b9_3{width: 2%;
    height: 4%;
    top: 5px;
    left:420px;
    position: absolute;
    background-repeat: no-repeat;
   }
   #b9_4{width: 2%;
    height: 4%;
    top: 5px;
    left:440px;
    position: absolute;
    background-repeat: no-repeat;
   }
    
    /* settee lamp */
    #b9_5{width: 2%;
    height: 4%;
    top: 65px;
    left:452px;
    position: absolute;
    background-repeat: no-repeat;
   }
/* hall */
    /*main light */
    #b10_1{width: 2%;
    height: 4%;
    top: 19.5%;
    right:34%;
    position: absolute;
    background-repeat: no-repeat;
   }

   /*1st wall light */
    #b10_2{width: 2%;
    height: 4%;
    top: 16%;
    right:37.80%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /*2nd wall light */
    #b10_3{width: 2%;
    height: 4%;
    top: 16%;
    right:42%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
/*Study */
    /* ceiling */
    #b11_1{width: 2%;
    height: 4%;
    top: 8%;
    right:34.2%;
    position: absolute;
    background-repeat: no-repeat;
   }

    /* wall lights */
    #b11_2{width: 2%;
    height: 4%;
    top: 5%;
    right:37%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b11_3{width: 2%;
    height: 4%;
    top: 10.8%;
    right:37%;
    position: absolute;
    background-repeat: no-repeat;
   }

   /*Library */
    /* ceiling */
    #b12_1{width: 2%;
    height: 4%;
    top: 30%;
    right:35%;
    position: absolute;
    background-repeat: no-repeat;
   }

    /* sunken lights */
    #b12_2{width: 2%;
    height: 4%;
    top: 27%;
    right:33%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b12_3{width: 2%;
    height: 4%;
    top: 33%;
    right:33%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b12_4{width: 2%;
    height: 4%;
    top: 33%;
    right:37%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b12_5{width: 2%;
    height: 4%;
    top: 27%;
    right:37%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /*bedroom3 */
    /* ceiling */
    #b13_1{width: 2%;
    height: 4%;
    top: 30%;
    right:19.5%;
    position: absolute;
    background-repeat: no-repeat;
   }

    /* bathroom ensuite lights */
    #b13_2{width: 2%;
    height: 4%;
    top: 35%;
    right:24.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b13_3{width: 2%;
    height: 4%;
    top: 35%;
    right:25%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b13_4{width: 2%;
    height: 4%;
    top: 35%;
    right:25.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* landing lights */
    #b14_1{width: 2%;
    height: 4%;
    top: 19.5%;
    right:21.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* bedroom 4 lights */
    #b15_1{width: 2%;
    height: 4%;
    top: 8.5%;
    right:18.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* bedroom 5 lights */
    #b16_1{width: 2%;
    height: 4%;
    top: 8%;
    right:25.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* farmhouse bathroom main light*/
    #b17_1{width: 2%;
    height: 4%;
    top: 23%;
    right:26%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* farmhouse bathroom wall lights */
    #b17_2{width: 2%;
    height: 4%;
    top: 16%;
    right:25.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   
    #b17_3{width: 2%;
    height: 4%;
    top: 16%;
    right:27%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /*bedroom 1 */
    /*ceiling */
    
   #b18_1{width: 2%;
    height: 4%;
    top: 430px;
    left:115px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /*wall light */
    
   #b18_2{width: 2%;
    height: 4%;
    top: 429px;
    left:141px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
    /*dressing room */
    
   #b18_3{width: 2%;
    height: 4%;
    top: 480px;
    left:60px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   
   /*bedroom1 ensuite room wall light */
    
   #b18_4{width: 2%;
    height: 4%;
    top: 415px;
    left:77px;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b18_5{width: 2%;
    height: 4%;
    top: 430px;
    left:79px;
    position: absolute;
    background-repeat: no-repeat;
   }
   /*bedroom1 ensuite room ceiling light */
   #b18_6{width: 2%;
    height: 4%;
    top: 412px;
    left:52px;
    position: absolute;
    background-repeat: no-repeat;
   }